
Grupo 5 2019 - Feature #864

Feature # 822 (In Progress): 2. Documentación

2.7 Informe proyecto final

09/10/2019 08:39 AM - Sebastian Torres

Status: Resolved Start date: 10/22/2019

Priority: Normal Due date: 11/19/2019

Assignee: Katia Layi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2019 08:40 AM - Sebastian Torres

- Parent task set to #822

#2 - 09/24/2019 09:05 AM - Katia Layi

- Due date changed from 10/10/2019 to 11/19/2019

- Start date changed from 10/01/2019 to 10/22/2019

#3 - 12/18/2019 07:50 PM - Katia Layi

- Status changed from New to Resolved

- % Done changed from 0 to 100
